Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

Dipanjan1986
Community profile Dipanjan1986 Level 1
Job title here
Location here
0 BADGES
Level 1

Level 1

Learn more
Joined the community 16-06-2020 7:34:16 AM
Offline
Top badges earned by Dipanjan1986
Customize the badges you want to showcase on your profile
Re: runtime error for org.xhtmlrenderer.pdf.ITextRenderer
Avatar
Level 1
Dipanjan1986
Level 1

Likes

0 likes

Total Posts

2 posts

Correct Reply

0 solutions
View profile
Dipanjan1986
- Adobe Experience Manager
I already tried that option with and . Bundle becomes in 'installed' state. and the errors comes as below.com.itextpdf.text,version=[5.5,6) -- Cannot be resolvedcom.itextpdf.text.pdf,version=[5.5,6) -- Cannot be resolvedcom.lowagie.text,version=[1.3,2) -- Cannot be resolvedcom.lowagie.text.pdf,version=[1.3,2) -- Cannot be resolved

Views

380

Likes

0

Replies

0
runtime error for org.xhtmlrenderer.pdf.ITextRenderer
Avatar
Level 1
Dipanjan1986
Level 1

Likes

0 likes

Total Posts

2 posts

Correct Reply

0 solutions
View profile
Dipanjan1986
- Adobe Experience Manager
I am trying to do a poc for html to pdf generation.I am using the dependency as below. org.xhtmlrendererflying-saucer-core9.1.20org.xhtmlrendererflying-saucer-pdf-openpdf9.1.20org.xhtmlrendererflying-saucer-pdf-itext59.1.20org.xhtmlrendererflying-saucer-pdf-osgi9.1.2org.xhtmlrendererflying-saucer-core9.1.20org.xhtmlrendererflying-saucer-pdf-openpdf9.1.20org.xhtmlrendererflying-saucer-pdf9.1.20 and in plugin I have added this line javax.inject;version=0.0.0,org.xhtmlrenderer.*;resolution:=optiona...

Views

426

Likes

0

Replies

4